#content1 #cont_txt .objectNote a{

background: linear-gradient(to top, #FE640C, #FFD200);
-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;

}

#content1 #cont_txt .objectNote a:hover{

background: linear-gradient(to top, #FFBA00, #FFEA00);
-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;

}

.yandex_menu li {
    position: relative;
    float: left;
    margin-right: 20px;
}

.yandex_menu li a {
    text-decoration: none;
}

.title_shem_contact {
    position: relative;
    margin-bottom: 20px;
    font-size: 24px;
}

.content_notefort .contentTitle {
    text-transform: uppercase;
    font-size: 28px;
    letter-spacing: 1.2px;
    text-align: center;
    font-weight: normal;
}

.content_notefort .cys_note_item {
width: calc(25% - 62px);
    display: inline-block;
    float: none;
    vertical-align: top;
    padding-left: 30px;
    padding-right: 30px;
    margin: 0;
}

.content3 .contentText .content_notefort,
#content3 .contentText .content_notefort {
    text-align: center;

}
.content3 .contentText .content_notefort .cys_note_item,
#content3 .contentText .content_notefort .cys_note_item {
    background-color:#ebebeb;
    margin-left: 1px;
    margin-right: 1px;
}
.content3 .contentText .content_notefort .cys_note_item:hover,
#content3 .contentText .content_notefort .cys_note_item:hover {
    background-color: #ffffff;
}
.content3 .contentText .content_notefort #cys_note_item_note,
#content3 .contentText .content_notefort #cys_note_item_note {
    text-align: center;

}

.content3 .contentText .content_notefort #cys_note_item_note .cys_note_photo,
#content3 .contentText .content_notefort #cys_note_item_note .cys_note_photo {
    width: 100%;
    margin: 0;
    padding: 0;
pointer-events: none;
}
.content3 .contentText .content_notefort #cys_note_item_note .cys_note_photo .img_class,
#content3 .contentText .content_notefort #cys_note_item_note .cys_note_photo .img_class {
    overflow: hidden;
    width: 100%;
}

.content3 .contentText .content_notefort #cys_note_item_note .cys_note_photo .img_class .show_foto_style_img,
#content3 .contentText .content_notefort #cys_note_item_note .cys_note_photo .img_class .show_foto_style_img {
width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    font-family: "object-fit: cover; object-position: bottom;";
    float: left;
    overflow: hidden;
}

.content3 .contentText .content_notefort #cys_note_item_note #notetitle,
#content3 .contentText .content_notefort #cys_note_item_note #notetitle {
width: 100%;
    position: relative;
    float: left;
    display: block;
    text-decoration: none;
    color: black;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.content3 .contentText .content_notefort #cys_note_item_note .contentNote,
#content3 .contentText .content_notefort #cys_note_item_note .contentNote {
    font-size: 16px;
    color: #7b7b7b;

}
